<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework2</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="style.min.css" />
  </head>
  <body>
    <header class="header">
      <div class="wrapper">
        <nav class="nav-container">
          <input id="toggle" type="checkbox" />
          <label class="hamburger" for="toggle">
            <div class="top"></div>
            <div class="meat"></div>
            <div class="bottom"></div>
          </label>
          <ul class="nav__menu">
            <li class="nav__menu-item">
              <a href="#" class="nav__menu-item-link">Home</a>
            </li>
            <li class="nav__menu-item">
              <a href="#" class="nav__menu-item-link">About us</a>
            </li>
            <li class="nav__menu-item">
              <a href="#" class="nav__menu-item-link">Our Journal</a>
            </li>
            <li class="nav__menu-item">
              <a href="#" class="nav__menu-item-link">Projects</a>
            </li>
            <li class="nav__menu-item">
              <a href="#" class="nav__menu-item-link">News</a>
            </li>
            <li class="nav__menu-item">
              <a href="#" class="nav__menu-item-link">Features</a>
            </li>
          </ul>
        </nav>
      </div>
    </header>

    <main class="main">
      <section class="banner">
        <div class="wrapper">
          <div class="banner-container">
            <img class="banner-img" src="img/intro-img.png" alt="" />
          </div>
        </div>
      </section>

      <section class="posts">
        <div class="wrapper">
          <div class="posts-container">
            <div class="posts__heading">
              <h2 class="posts__title section-title">our Recent posts</h2>
            </div>
            <ul class="posts__cards">
              <li class="posts__cards-item">
                <img src="img/post-img1.png" alt="" class="item-img" />
                <div class="item-desc">
                  <h3 class="item-title">Aenean Adipiscing Etiam Vestibulum</h3>
                  <h4 class="item-subtitle">
                    Photography, Journal / 9 Comments
                  </h4>
                  <p class="item-text">
                    Etiam porta sem malesuada euismod. Aenean leo quam.
                    Pellentesque ornare sem lacinia quam venenatis vestibulum.
                  </p>
                </div>
              </li>
              <li class="posts__cards-item">
                <img src="img/post-img2.png" alt="" class="item-img" />
                <div class="item-desc">
                  <h3 class="item-title">Aenean Adipiscing Etiam Vestibulum</h3>
                  <h4 class="item-subtitle">
                    Photography, Journal / 9 Comments
                  </h4>
                  <p class="item-text">
                    Etiam porta sem malesuada euismod. Aenean leo quam.
                    Pellentesque ornare sem lacinia quam venenatis vestibulum.
                  </p>
                </div>
              </li>
              <li class="posts__cards-item">
                <img src="img/post-img3.png" alt="" class="item-img" />
                <div class="item-desc">
                  <h3 class="item-title">Aenean Adipiscing Etiam Vestibulum</h3>
                  <h4 class="item-subtitle">
                    Photography, Journal / 9 Comments
                  </h4>
                  <p class="item-text">
                    Etiam porta sem malesuada euismod. Aenean leo quam.
                    Pellentesque ornare sem lacinia quam venenatis vestibulum.
                  </p>
                </div>
              </li>
              <li class="posts__cards-item">
                <img src="img/post-img4.png" alt="" class="item-img" />
                <div class="item-desc">
                  <h3 class="item-title">Aenean Adipiscing Etiam Vestibulum</h3>
                  <h4 class="item-subtitle">
                    Photography, Journal / 9 Comments
                  </h4>
                  <p class="item-text">
                    Etiam porta sem malesuada euismod. Aenean leo quam.
                    Pellentesque ornare sem lacinia quam venenatis vestibulum.
                  </p>
                </div>
              </li>
            </ul>
          </div>
        </div>
      </section>

      <section class="instagram">
        <div class="wrapper">
          <div class="instagram-container">
            <div class="instagram__heading">
              <h2 class="instagram__title section-title">
                Latest Instagram Shots
              </h2>
              <h2 class="instagram__title-mini section-title">
                Latest Instagram Shot
              </h2>
              <a href="#" class="instagram__heading-btn"
                >go to our instagram page</a
              >
            </div>
            <ul class="instagram__cards">
              <li class="instagram__cards-item">
                <img src="img/post-1.png" alt="" class="item-img" />
              </li>
              <li class="instagram__cards-item">
                <img src="img/post-2.png" alt="" class="item-img" />
              </li>
              <li class="instagram__cards-item">
                <img src="img/post-3.png" alt="" class="item-img" />
              </li>
              <li class="instagram__cards-item">
                <img src="img/post-4.png" alt="" class="item-img" />
              </li>
            </ul>
          </div>
        </div>
      </section>
    </main>

    <footer class="footer">
      <div class="wrapper">
        <div class="footer-container">
          <div class="footer-heading">
            <h2 class="footer__title section-title">get in touch with us</h2>
          </div>
          <p class="footer-desc">
            Maecenas faucibus molli interdum. Cras mattis consectetur purus
            sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit
            tempus porttitor vollisky inceptos mollisestor.
          </p>
          <ul class="social-cards">
            <li class="social__cards-item">
              <a href="#" class="item-link"
                ><img src="img/rss-icon.png" alt="" class="item-img"
              /></a>
            </li>
            <li class="social__cards-item">
              <a href="#" class="item-link"
                ><img src="img/facebook-icon.png" alt="" class="item-img"
              /></a>
            </li>
            <li class="social__cards-item">
              <a href="#" class="item-link"
                ><img src="img/twitter-icon.png" alt="" class="item-img"
              /></a>
            </li>
            <li class="social__cards-item">
              <a href="#" class="item-link"
                ><img src="img/dribble-icon.png" alt="" class="item-img"
              /></a>
            </li>
            <li class="social__cards-item">
              <a href="#" class="item-link"
                ><img src="img/pinterest-icon.png" alt="" class="item-img"
              /></a>
            </li>
          </ul>
          <ul class="contacts">
            <li class="contacts-item">
              <address class="item-link">
                Moonshine St. 14-05 Light City
              </address>
            </li>
            <li class="contacts-item">
              <a href="tel:+001234567890" class="item-link"
                >T. +00 (123) 456 78 90</a
              >
            </li>
            <li class="contacts-item">
              <a href="mailto:first.last@email.com" class="item-link"
                >first.last@email.com</a
              >
            </li>
          </ul>
        </div>
      </div>
    </footer>

    <script src="app.min.js"></script>
  </body>
</html>
